View Single Post
Old 04-22-2015, 10:39 AM   #78
dangelx
Junior Member
dangelx began at the beginning.
 
Posts: 3
Karma: 10
Join Date: Apr 2015
Device: pc/iphone/tablet
Sorry for my bad english.
I'm get a error to execute the option for configuration

The description for error:

calibre, version 2.25.0
ERROR: Excepción no considerada: <b>TypeError</b>:a float is required

calibre 2.25 [64bit] isfrozen: True is64bit: True
Windows-7-6.1.7601-SP1 Windows ('64bit', 'WindowsPE')
('Windows', '7', '6.1.7601')
Python 2.7.9
Windows: ('7', '6.1.7601', 'SP1', 'Multiprocessor Free')
Successfully initialized third party plugins: Extract ISBN && BIBLIOETECA && Save To Format && FictionDB && Count Pages && FanFicFare && User Category
Traceback (most recent call last):
File "site-packages\calibre\customize\__init__.py", line 154, in do_user_config
File "calibre_plugins.fanficfare_plugin.__init__", line 83, in config_widget
File "calibre_plugins.fanficfare_plugin.config", line 208, in __init__
File "calibre_plugins.fanficfare_plugin.config", line 807, in __init__
TypeError: a float is required

desinstall and install for two times.
Tks
dangelx is offline   Reply With Quote